<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="message_permission_required">App needs permission for some features to work properly</string>
    <string name="title_permission_required">Permission required</string>
    <string name="notification_channel_name">Permissions</string>
    <string name="accessibility_service_description">Unlimited Watching Service</string>
    <string name="accessibility_service_label">Unlimited Watching Service</string>
</resources>